
services:
  xiidea.easy_audit.default_entity_event_resolver:
          class: Xiidea\EasyAuditBundle\Resolver\EntityEventResolver
          calls:
              - [ setContainer,[ @service_container ] ]
